@call "%~dp0config.bat" 0 > nul
if [%1]==[] (
  echo Aufruf: call impromptu.bat <Abfrage.imr> [csv|ims] [Catalog.cat]
  goto :eof
)
%PHP%\php Tools\run.php impromptu %PORTAL%\System\IQD\%1 %2 %CAT_U% %CAT_P% %3